@media only screen and (max-width:360px){
    .thumb{
        margin-right: 0;
        padding-right: 0;
        width: 100%;
        height: auto;
    }
}
@media only screen and (max-width:1000px) {
    .main-column {
        padding: 0 15px;
    }
    .header {
        background: #542109;
    }
    .phones {
        display: none;
    }
    .article-first-column {
        float: none;
        width: auto;
    }
    .header .logo-subtext {
        font-size: 16px;
    }
    .index-page {
        /*display: block;*/
        flex-wrap: wrap;
    }
    .index-page .item-welcome-text {
        order: 1;
        /*background: green;*/
        /*width: 60%;*/
        width: 100%;
    }
    .index-page .item-articles {
        /* articles */
        padding: 10px 0;
        order: 2;
        /*background: yellow;*/
        /*width: 25%;*/
        /*padding-top: 50px;*/
        width: 100%;
    }
    .index-page .item-products {
        padding: 10px 0;
        /*padding: 50px 0 0 20px;*/
        order: 3;
        /*background: gray;*/
        /*width: 200px;*/
        width: 100%;
    }
    .index-page .item-products .product {
        margin-top: 15px;
    }
    .header-left-column {
        width: 100%;
    }
    .form-contact-container {
        float: none;
        padding-left: 0;
        min-width: auto;
    }

    .flex{
        flex-wrap: wrap;
    }
    .flex .column1{
        padding: 0;
    }

    img.map{
        margin-right: 0;
    }
 
    /* basket product table ------------------------------------------------------------------ */
    table.basket-prouducts,
    table.basket-products thead,
    table.basket-products tbody,
    table.basket-products tr,
    table.basket-products th,
    table.basket-products td
    {
        display:block
    }

    table.basket-products{
        width: 100%;
        border: 0;
    }

    table.basket-products th{ /* Hide table headers (but not display: none;, for accessibility) */
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    table.basket-products tr.product{
        /*border: solid 1px green;*/
        /*background: yellow;*/
        clear:both;
        margin-bottom: 10px;
        border-bottom: solid 10px #fbefcd;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    table.basket-products .product td{
        /* behave like a row */
        border: none;
        /*border-bottom: solid 1px darkcyan;*/
        position: relative;
        padding: 5px 5px 5px 35%;
        
        background: #fbefcd;
        /*background: #ede3c5;*/
    }

    table.basket-products .product-name{
        padding: 0;
    }

    table.basket-products .product-weight{
        text-align: left;
        color: inherit;
        font-size: inherit;
    }

    table.basket-products .product-quantity{
        display: inline-block;
        min-width: 150px;
    }

    table.basket-products .product-quantity button{
        width: 50px;
    }
    
    table.basket-products button.button-delete-product{
        float: none;
        margin-left: 0;
        width: 50px;
    }


    table.basket-products .product-price{
        padding: 0;
        text-align: left;
        font-weight: normal;
    }

    table.basket-products .product-sum{
        font-weight: bold;
        text-align: left;
        max-width: unset;
    }

    table.basket-products .product td:before{
        /* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 10px;
		/*width: 45%; */
		padding-right: 10px; 
		white-space: nowrap;
    }

    table.basket-products .product td:nth-of-type(1){
        background: #542109;
        color: wheat;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    table.basket-products .product td:nth-of-type(1):before { content: "Товар"; }
	table.basket-products .product td:nth-of-type(2):before { content: "Вес"; }
	table.basket-products .product td:nth-of-type(3):before { content: "Цена";  }
	table.basket-products .product td:nth-of-type(4):before { content: "Количество"; top: 11px; }
	table.basket-products .product td:nth-of-type(5):before { content: "Сумма"; }
    table.basket-products .product td:nth-of-type(6):before { content: "Удалить"; top: 11px; }

    table.basket-products td.value{
        padding-right: 10px;
    }

    .hint{
        padding: 5px;
    }

    img.credit-card-icon{
        display: none;
    }




    /*** shop page ***/
    .shop-header{
        flex-wrap: wrap;
        padding-bottom: 50px;
    }
    .shop-header .item{
        padding: 10px 0;
    }
    .shop-header .search-form{
        white-space: nowrap;
    }
    .shop-header input.find{
         margin: 0 10px 0 0;
    }
    .shop-header .item.updated,
    .shop-header .item.download{
        padding: 10px 5px 0 0;
    }

    .shop{
        flex-wrap: wrap;
    }

    /*** basket ***/
    .basket{
        font-size: 100%;
    }
    .basket-content{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .basket-icon{
        width: 24px;
        margin-left: 5px;
        margin-right: 5px;
        /*display:none;*/
    }
    .basket-link{
        display: none;
    }
    .basket-text{
        display: block;
    }
    .basket-text::before{
        content: '';
    }

    .button-basket{
        margin: 5px;
    }

    .categories{
        margin-bottom: 50px;
    }

    .shop .products{
        padding-left: 0;
        margin-left: 10px;
    }

    .product-page .product-photos{
        width: 130%;
        margin: 10px -20px 0 -20px;
    }

    .product-page .product-photo{
        padding-top: 10px;
        padding-right: 0px;
    }

    .product-page h1{
        padding-top: 20px;
    }


    .product-page .product-photos img{
        border-radius: 0;
    }

    .product-page .product-info{
        width: 100%;
    }

    .product-page .product-add-to-cart-block{
        display: flex;
        flex-wrap: wrap;
        /*flex-direction: column;*/
        justify-content: center;
    }

    .product-page .product-add-to-cart-block .col{
        width: 100%;
        text-align: center;
    }

    .product-page .product-quantity{
        margin: auto;
    }

    
    .top-menu a {
        padding: 5px;
        margin: 7px 5px;
    }

    .header .logo-text{
        margin-left: 5px;
    }
    .header .logo-subtext{
        margin-left: 5px;
    }


}
